## libstomp-ruby 1.0.4

=== debian/changelog ===
libstomp-ruby (1.0.4-3~bpo50+1) lenny-backports; urgency=low

  * Backport to stable.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Tue, 02 Nov 2010 22:05:41 -0400

libstomp-ruby (1.0.4-3) unstable; urgency=low

  * Team upload.
  * Fix require for ruby 1.9.2 (Closes: #593079).
  * Bump standards version to 3.9.1

 -- Laurent Arnoud <laurent@spkdev.net>  Tue, 28 Sep 2010 00:25:39 +0200

libstomp-ruby (1.0.4-2) unstable; urgency=low

  * Bump standards version to 3.8.4
  * Switch to ruby 1.9.1 (Closes: #569857, #577888)
  * Switch to dpkg-source 3.0 (quilt) format
  * Add Debian Ruby Extras team
  * Switch watch to tarball from gem
  * Update to debhelper 5
  * Add README note about dh5
  * Change section from libs to ruby
  * Add VCS information for debian
  * Add doc-base config file for libstomp-ruby-doc

 -- Bryan McLellan <btm@loftninjas.org>  Sat, 12 Jun 2010 00:08:49 +0000

libstomp-ruby (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: Bug#513324)

 -- Bryan McLellan <btm@loftninjas.org>  Mon, 26 Jan 2009 20:38:53 -0800
