=== debian/watch ===
version=2
http://rubyforge.org/frs/?group_id=1010 \
  .*/stomp-([\d\.]*).tgz
