## libstomp-ruby 1.1.9

=== debian/changelog ===
libstomp-ruby (1.1.9-0ubuntu1) oneiric; urgency=low

  * New upstream release (Closes: #598564, LP: #707317).

  * debian/patches/case_statement_compatible_1.9.2.patch,
    debian/patches/getc_returns_a_string_1.9.patch: obsolete, removed.
  * debian/patches/series: update accordingly.

  * debian/rules (common-binary-indep): deal with the catstomp and
    stompcat binaries by putting them in libstomp-ruby instead of the
    (ruby-)versioned packages and fixing their hash-bang line to use the
    generic /usr/bin/ruby binary/symlink.

  * debian/control: have libstomp-ruby depend on libstomp-ruby1.8 or
    libstomp-ruby1.9.1.  Make libstomp-ruby$ver suggest libstomp-ruby.
    Update the package description to describe libstomp-ruby's new
    purpose.

  * debian/control: have libstomp-ruby explicitly depend on ruby for
    catstomp and stompcat to make lintian happy.

 -- James Troup <james.troup@canonical.com>  Sun, 31 Jul 2011 17:14:07 +0100
